
.blogSummary { display: block; clear: both; }
.blogSummary .date { margin: 12px 0; font-size: 11px; }
.blogSummaryTop { padding-top: 20px; }
.blogSummarySep { padding-bottom: 20px; border-bottom: 1px solid #9C9E9F; clear: both; }

/*.blogSummary img { float: left; margin: 0 20px 0 0; }*/
.css-960 .blogSummary img,
.css-960 .blogEntry img {
	max-width: 100%;
	height: auto;
	margin: 0 0 20px;
	float: none;
}
#main .blogSummary h1 a { color: #000; text-decoration: none; }

.blogEntries { }

.blogComments h4 { font-size: 15px; color: #87A81E; display: block; clear: both; padding-top: 20px; }
.blogComments form { padding: 15px 0; }
.blogComments form input[type=text], .blogComments form textarea { width: 300px; }

.blogEntry { display: block; clear: both; }
.blogEntry .date { margin: 12px 0; font-size: 11px; }
#main .blogEntry h3 { color: #87A81E; }

/*.blogEntry img { float: left; margin-right: 20px; }*/

.archiveMonths, .archiveYears { font-style: italic; }
.archiveMonths { font-size: 12px; }
.archiveYears { font-size: 15px; }


.BlogError {
	text-align: center;
}

.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}
